<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['manualno'])) {
    $manualcode = $_REQUEST['manualno'];
//browse($manualcode);
    $getm = mysqli_query($conn, "SELECT a.paxname,b.manualno FROM `visatran` a ,`visamain` b WHERE b.`manualno`='$manualcode' and a.myvouch = b.myvouch")or die(mysqli_error($conn));
//    print table($getm);
    Echo "<option value=''></option>";
    while ($loc = mysqli_fetch_array($getm)) {
       Echo "<option value='$loc[paxname]'>$loc[paxname]</option>";
    }
}

